/**
 * @package Site Template
 * @subpackage Brilliant HTML
 * @since Brilliant 1.0
 *
 * Site Template Fonts & Colors
 * Created by CMSMasters
 *
 */

b {font-weight: 500;} 

a.internal-link {
	display: inline-block;
	color: #fff;
	font-family: futura-pt-condensed;
    font-size: 19px;
    font-weight: 500;
    line-height: 32px;
    padding: 0 12px;
	background: #e1001a; /* Old browsers */
	background: -moz-linear-gradient(top,  #e1001a 0%, #cf0119 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1001a), color-stop(100%,#cf0119)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e1001a 0%,#cf0119 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e1001a 0%,#cf0119 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e1001a 0%,#cf0119 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e1001a 0%,#cf0119 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1001a', endColorstr='#cf0119',GradientType=0 ); /* IE6-9 */
	-moz-box-shadow:    inset 0 0 1px #fff;
	-webkit-box-shadow: inset 0 0 1px #fff;
	box-shadow:         inset 0 0 1px #fff;
	border: 1px solid #930c16;
    border-radius: 5px;
	-webkit-border-radius: 5px;
}

a.internal-link:hover {
	background: #ca0017; /* Old browsers */
	background: -moz-linear-gradient(top,  #ca0017 0%, #bb0116 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ca0017), color-stop(100%,#bb0116)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ca0017 0%,#bb0116 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ca0017 0%,#bb0116 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ca0017 0%,#bb0116 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ca0017 0%,#bb0116 100%); /* W3C */
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ca0017', endColorstr='#bb0116',GradientType=0 );  IE6-9 */
}

input.powermail_submit {
    font-family: "futura-pt-condensed","Economica";
    font-size: 19px;
    margin: 0 0 0 160px;
    padding: 2px 12px;
	font-family: futura-pt-condensed;
	font-weight: 500;
/*     width: 80px; */
}


h1 {font-weight:normal; line-height: 40px;}

h2 {font:30px/34px "futura-pt", Arial, Geneva, Helvetica, sans-serif;}

h2 {font-weight:normal;}

.sitemap > li > a {font:36px/36px "futura-pt", Arial, Geneva, Helvetica, sans-serif;}

.sitemap > li > a {font-weight:600;}

h4,
.format-quote .aside blockquote {font:24px/36px "futura-pt", Arial, Geneva, Helvetica, sans-serif;}

h5 {font:20px/36px "futura-pt", Arial, Geneva, Helvetica, sans-serif;}

h5 {font-style:italic;}

h6 {font:20px/36px "futura-pt", Arial, Geneva, Helvetica, sans-serif;}

li {line-height:24px;}

.align-center {
	text-align: center;
}

h1, h2, h3, h4 {color:#333; font-family: "futura-pt-condensed", "Economica"; font-weight: 500;}


h1.csc-firstHeader { color: #E2001A;}

h4 {}

h5 {color:#e2001a;}

h6 {color:#e2001a;}

a {color:#e12a37;}

.content { font:300 16px/24px "futura-pt", Arial, Geneva, Helvetica, sans-serif; }